Loading...
Searching...
No Matches
Opm::BlackOilBrineIntensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | updateSaltConcentration_ (const ElementContext &, unsigned, unsigned)
void | saltPropertiesUpdate_ (const ElementContext &, unsigned, unsigned)
const Evaluation & | brineRefDensity () const
const Scalar | saltSolubility () const
const Scalar | saltDensity () const
const Evaluation & | permFactor () const

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilbrinemodules.hh